| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # DOMCharacterData.hpp File Reference Include dependency graph for DOMCharacterData.hpp: This graph shows which files directly or indirectly include this file: Go to the source code of this file.
## Classes
class | DOMCharacterData
| The `DOMCharacterData` interface extends DOMNode with a set of attributes and methods for accessing character data in the DOM. More...

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.